@media (max-width: 767px) {}

@media (max-width: 425px) {
    .custom-css-for-mobile {
        width: 100%;
    }
}

@media (max-width: 375px) {}

@media (max-width: 320px ) {
    .custom-css-for-mobile {
        width: 100%;
    }
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

.bi-google {
    width: 2rem;
}

/* register css */
.form-container {
    border: 3px dashed #F60;
    padding: 1.5rem;
    width: 50%;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 200px;
}

.reset-password {
    border: 3px dashed #F60;
    text-align: justify;
    padding: 1rem;
    width: 50%;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 200px;
    width: 20%;
}

.standard-heading-css {
    color: #F60;
    text-align: justify;
    font-family: Poppins;
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

@media only screen and (max-width:1440px) and (min-width:951px) {

    /* register css */
    .standard-heading-css {
        color: #F60;
        text-align: justify;
        font-family: Poppins;
        font-size: 2.5rem;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }
}

@media only screen and (max-width:1024px) and (min-width:951px) {

    /* register css */
    .form-container {
        width: 80%;
        margin: auto;
        margin-top: 200px;
        margin-bottom: 200px;
    }

    .standard-heading-css {
        color: #F60;
        text-align: justify;
        font-family: Poppins;
        font-size: 2rem;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }
}

@media only screen and (min-width:768px) and (max-width:951px) {

    /* register css */
    .standard-heading-css {
        color: #F60;
        text-align: justify;
        font-family: Poppins;
        font-size: 2rem;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }
}

@media only screen and (min-width:425px) and (max-width:951px) {

    /* register css */
    .form-container {
        width: 80%;
        margin: auto;
        margin-top: 100px;
        margin-bottom: 100px;
    }

    .standard-heading-css {
        color: #F60;
        text-align: justify;
        font-family: Poppins;
        font-size: 1.5rem;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }
}

@media only screen and (min-width:375px) and (max-width:951px) {

    /* register css */
    .form-container {
        width: 85%;
        margin: auto;
        margin-top: 100px;
        margin-bottom: 100px;
        padding-bottom: 3rem;
    }

    .standard-heading-css {
        color: #F60;
        text-align: justify;
        font-family: Poppins;
        font-size: 1.5rem;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }
}

@media only screen and (min-width:320px) and (max-width:951px) {

    /* register css */
    .form-container {
        width: 90%;
        margin: auto;
        margin-top: 100px;
        margin-bottom: 100px;
        padding-bottom: 3rem;
    }

    .standard-heading-css {
        color: #F60;
        text-align: justify;
        font-family: Poppins;
        font-size: 1.5rem;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }
}

@media(min-width:1024px) {
    .reset-password {
        border: 3px dashed #F60;
        padding: 1.5rem;
        width: 50%;
        margin: auto;
        margin-top: 100px;
        margin-bottom: 200px;
        width: 40%;
    }
}